# Rust patterns
/target

# Temporay DLL files
/*.dll
/*.lib

# FMOD patterns
**/.cache/
**/.user/
**/.unsaved/
**/*.fspackage
**/Build/
!*.bank

# Windows files
**/*.ini

trace-*.json

*.blend
*.blend1


# Don't need this
.vscode/